/* Small View */
@media (max-width: 590px)
{
    /* Footer Responsive */
    .mobile-footer .left-col img{
        display: none !important;
    }
    /* Footer Responsive */
}

@media (max-width: 768px)
{
    /* Global Responsive */
    .container{
        max-width: 94%;
    }
    /* Global Responsive */

    /* Header Responsive */
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1.2rem;
        padding-left: 1.2rem;
    }
    /* Header Responsive */

    /* Home Responsive */
    .case-study-box{
        max-width: 350px;
    }

    .case-studies-row{
        justify-content: center;
    }

    .subscribe-box{
        justify-content: center !important;
    }

    .subscribe-box img:first-child{
        height: 40px !important;
    }

    .subscribe-box span {
        margin-left: 25px;
        margin-right: 15px;
        font-size: 22px !important;
        color: #000000;
        font-weight: 300;
        line-height: 29px !important;
    }

    .last-subscribe-box{
        margin-top: 50px;
    }
    /* Home Responsive */
}

@media (max-width: 750px)
{
    /* Home Responsive */
    .useful-links-section .box{
        margin-right: 0px;
        max-width: 350px;
    }
    /* Home Responsive */
}
/* Small View */



/* Mobile View */
@media (max-width: 991px)
{
    /* Global Responsive */
    .hide-on-mobile{
        display: none;
    }

    /* Global Responsive */

    /* Header Responsive */

    .dropdown-image-menu{
        height: 16px;
        width: 16px;
    }

    #mainNavigation{
        position: fixed !important;
        top: 0px;
        width: 100%;
        height: 60px !important;
        z-index: 999 !important;
    }

    .main-navbar{
        height: 68px;
    }

    .latest-news-box-background{
        background-image: url('/spirit/assets/theme/spirit/images/news-dropdown-image-mobile.jpg');
    }

    .resources-box-background-faqs{
        min-height: 150px;
    }

    .nav-item.dropdown.show .dropdown-toggle{
        background-color: #d01a35;
        color: white;
    }

    .logo-mobile img{
        height: 30px;
        max-width: 100%;
        display: block;
    }

    .nav-item.dropdown.show .dropdown-image-menu{
        filter: none !important;
    }

    .pricing-box-background{
        margin-bottom: 30px;
    }

    .dropdown-menu .container{
        justify-content: center !important;
    }

    .top-bar .container{
        padding: 0px;
    }


    .top-bar .left-part .icons{
        margin-left: 0px;
    }

    .slider{
        background-image: none;
        background-color: #f6f4f1;
    }

    .navbar-collapse{
        position: fixed;
        background-color: #000000cf;
        width: 100%;
        color: white;
        z-index: 999;
        display: block;
        height: 100%;
        min-height: 100%;
        top: 0;
        bottom:0;
        left: 0;
        overflow-y:scroll;
        overflow-x:hidden;
    }

    .navbar-nav {
        margin-left: auto !important;
        margin-right: auto !important;
        width: 96%;
        background-color: #fff;
        margin-top: 30px;
        margin-bottom: 30px;
        padding: 0px;
        border-radius: 4px;
    }

    .dropdown-content-news{
        border-radius: 0px;
    }


    .floating-navigation-items{
        display: none;
    }

    #headerMobile{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 10px;
        padding-top: 20px;
        padding-left: 50px;
        padding-right: 20px;
    }

    #headerMobile .logo-mobile{
        width: calc(100% - 100px);
    }

    #closeMobileMenu{
        width: 50px;
        height: 50px;
        display: flex !important;
        align-items: center;
        justify-content: center;
        background-color: white;
    }

    #closeMobileMenu i{
        font-size: 40px;
        color: black;
    }

    #closeMobileMenu:hover{
        cursor: pointer;
    }

    .collapsing {
        -webkit-transition: none;
        transition: none;
        display: none;
    }

    .mobile-extra-buttons{
        display: block !important;
        text-align: center;
        width: 100%;
        margin-bottom: 20px;
    }

    .mobile-menu-separator{
        width: 100%;
        text-align: center;
        border-bottom: 1px solid #eee;
        line-height: 0.1em;
        margin: 10px 0 10px;
        display: block !important;
    }

    .mobile-menu-separator p{
        color: #eee;
        font-size: 28px;
        margin-bottom: 0px;
        text-align: center;
    }

    .mobile-menu-separator p span{
        background-color: white;
        padding: 10px 15px;
    }

    .nav-link{
        font-size: 18px !important;
        text-align: left;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 50px !important;
        padding-right: 50px !important;
    }

    .nav-item.primary-menu-btn{
        display: none;
        margin-left: 0px;
        margin-top: 25px;
    }

    .navbar-collapse .col-lg-3{
        margin-bottom: 30px;
    }

    .navbar-collapse .col-lg-3:last-child{
        margin-bottom: 0px;
    }

    .sticky-wrapper {
        position: static !important;
    }

    .sticky-wrapper .main-navbar{
        position: static !important;
    }

    .dropdown-content-pricing, .dropdown-content-resources
    {
        border-radius: 0px;
    }
    /* Header Responsive */

    /* Home Responsive */
    .slider{
        min-height: inherit;
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .slide-one h1{
        color: #363636;
        text-align: center;
        font-size: 55px;
        line-height: 56px;
    }

    .slide-one h1 strong{
        color: #363636;
        text-align: center;
        font-weight: bold;
        font-size: 60px;
    }

    .slide-one h2{
        font-size: 27px;
        color: #363636;
        margin-top: 30px;
        text-align: center;
    }

    .slide-one p{
        font-size: 20px;
        font-weight: 500;
        color: #363636;
        text-align: center;
        margin-top: 30px;
    }

    .slide-one p strong{
        color: var(--prd-red);
    }

    .slider-actions{
        display: flex;
        flex-direction: column;
    }

    .slider-actions .slider-secondary-button{
        color: #586971;
        background-color: white;
    }

    .slider-actions .slider-primary-button, .slider-actions .slider-secondary-button{
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        font-size: 16px;
        padding: 20px 25px;
        width: 100%;
    }

    .featured-section{
        display: flex;
        align-items: center;
        justify-content: flex-end;
        width: 250px;
    }

    .right-part .featured-section span {
        font-size: 12px;
        line-height: 15px;
        margin-left: 10px;
        color: white;
    }

    .top-bar{
        height: 45px;
    }

    .as-featured-on-section p{
        font-size: 18px;
        font-weight: 300;
    }

    .best-seo-section h3{
        font-size: 22px !important;
        line-height: 28px;
    }

    .best-seo-section .author{
        font-size: 16px !important;
        line-height: 22px;
    }

    .best-seo-section .big-text h2{
        font-size: 44px !important;
        line-height: 48px;
    }

    .why-pr-box{
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .success-btn{
        padding: 15px 25px !important;
    }

    .mobile-footer .success-btn{
        padding: 10px 15px !important;
        font-size: 14px;
    }

    .why-pr-box p{
        margin-top: 10px;
    }

    .subscribe-box img:first-child{
        height: 30px !important;
    }

    .subscribe-box span {
        margin-left: 10px !important;
        margin-right: 10px;
        font-size: 16px;
        color: #000000;
        font-weight: 300;
        line-height: 19px;
    }

    .agencies-bg{
        min-height: 255px;
        width: 500px;
        background-position: -40px !important;
    }

    .pr-writing-bg{
        min-height: 235px;
        width: 500px;
    }

    .pr-bundle-bg{
        min-height: 235px;
        width: 500px;
    }

    .useful-links-section .row-of-boxes a{
        margin-right: 0px !important;
    }

    .useful-links-section .row a{
        margin-right: 0px !important;
    }

    .useful-links-section .row a:last-child{
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .newsrooms-bg{
        min-height: 235px;
        width: 500px;
    }

    .sale-bg{
        width: 500px;
        min-height: 235px;
        background-image: url('/spirit/assets/theme/spirit/images/sale-bg-mobile.jpg');
        justify-content: center !important;
    }

    .useful-links-section {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .useful-links-section .col-one .row-of-boxes {
        display: flex;
        flex-direction: column;
    }

    .useful-links-section .col-one .row{
        align-items: center;
        flex-direction: column;
    }

    .useful-links-section .box{
        margin-right: 0px;
    }

    .join-the-community {
        font-size: 40px !important;
        text-align: center;
        margin-bottom: 40px;
    }
    /* Home Responsive */

    /* Footer Responsive */
    .mobile-footer-bottom{
        display: flex !important;
    }

    .footer-hide-on-desktop{
        display: flex;
    }

    .footer-col{
        padding-left: 20px;
        padding-right: 20px;
    }

    .mobile-footer{
        display: flex !important;
    }

    .mobile-copyright{
        display: flex !important;
        margin-bottom: 60px;
    }

    footer{
        padding: 0px;
    }

    #mobile-sticky-footer{
        display: flex !important;
        align-items: center;
        justify-content: space-around;
        flex: 1 0 33%;
        flex-wrap: wrap;
        background-color: #ececec;
        color: #959595;
        position: fixed;
        width: 100%;
        bottom: 0px;
        z-index: 998;
    }

    .top-bar{
        display: none;
    }
    /* Footer Responsive */
}

@media (min-width: 768px) AND (max-width: 991px)
{
    .case-study-box{
        max-width: 350px;
    }
}
/* Mobile View */



/* Tablet View */
@media (min-width: 992px) AND (max-width: 1220px)
{
    /* Global Responsive */
    .hide-on-tablet{
        display: none;
    }
    /* Global Responsive */

    /* Header Responsive */
    .primary-menu-btn{
        margin-left: 0.6em !important;
    }

    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0.6em !important;
        padding-left: 0.6em !important;
    }

    .dropdown-content-pricing, .dropdown-content-resources{
        max-width: 800px;
    }
    /* Header Responsive */

    /* Home Responsive */
    .slide-one h1{
        font-size: 34px;
    }

    .slide-one h1 strong{
        font-size: 32px;
    }

    .slide-one h2{
        font-size: 20px;
    }

    .slider-actions .slider-primary-button{
        margin-right: 15px;
    }

    .slider-actions .slider-secondary-button, .slider-actions .slider-primary-button{
        padding: 16px 18px;
        font-size: 14px;
    }

    .agencies-bg{
        min-height: 235px;
        width: 400px;
    }

    .pr-writing-bg{
        min-height: 235px;
        width: 290px;
    }

    .pr-bundle-bg{
        min-height: 235px;
        width: 290px;
    }

    .newsrooms-bg{
        min-height: 235px;
        width: 400px;
    }

    .sale-bg{
        min-height: 485px;
        justify-content: flex-start !important;
    }
    /* Home Responsive */
}

@media (max-width: 1200px)
{
    .case-study-box{
        max-width: 300px;
    }
}
/* Tablet View */



/* Laptop View */
@media (min-width: 992px)
{
    .is-sticky .navbar-nav{
        margin-left: 30px;
    }

    .dropdown-content-news{
        overflow-y: overlay;
        max-height: 76vh;
        justify-content: center !important;
    }
}

@media (max-width: 1360px)
{
    /* Global Responsive */
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
    /* Global Responsive */

    /* Home Responsive */
    .as-featured-on-section{
        width: 100%;
        flex-flow: wrap;
    }

    .as-featured-on-section p{
        flex: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .as-featured-on-section div{
        margin: 10px 20px;
    }

    .sale-bg {
        padding: 30px !important;
        background-position: center left !important;
    }

    .subscribe-box{
        justify-content: center;
    }
    /* Home Responsive */

    /* Footer Responsive */
    .footer-col .company-details p{
        font-size: 15px;
    }

    .footer-col ul a{
        font-size: 15px;
    }

    .footer-succes-btn{
        max-width: inherit !important;
        padding: 15px 10px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    /* Footer Responsive */
}
/* Laptop View */

/* XS Devices */
@media (min-width: 310px) and (max-width: 413px){
    .logo-img{
        height: 26px !important;
    }

    #headerMobile {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 0px;
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 10px;
    }


    .useful-links-section .box {
        max-width: 290px;
    }

    #mobile-sticky-footer .group span {
        font-size: 8px;
        letter-spacing: -1px;
    }

    #mobile-sticky-footer .success-btn{
        padding: 8px 15px !important;
        min-width: inherit;
        font-size: 10px;
        font-weight: 600;
        white-space: nowrap;
    }

    .mobile-footer .left-col div p, .mobile-footer .right-col div p {
        font-weight: bold;
        font-size: 1em;
        line-height: 20px;
    }

    .mobile-footer .success-btn {
        padding: 8px 12px !important;
        font-size: 12px;
    }

    .last-subscribe-box {
        margin-top: 30px;
    }

    .subscribe-box span{
        font-size: 18px !important;
        line-height: 24px !important;
    }

    .content-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .mobile-menu-separator p{
        font-size: 22px;
    }

    .nav-link {
        font-size: 22px;
        text-align: left;
        padding-top: 14px;
        padding-bottom: 14px;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .menu-dropdown-list-with-icon ul li{
        height: 54px;
    }

    .dropdown-menu-image-link p{
        font-size: 16px;
        line-height: 20px;
    }

    .dropdown-menu-image-link a {
        font-size: 10px;
        line-height: 13px;
        text-align: center;
        padding: 3px 11px;
        border-radius: 3px;
    }

    .resources-box-background-history{
        min-height: 150px;
    }

    #closeMobileMenu i{
        font-size: 30px;
    }

    #closeMobileMenu {
        width: 50px;
        height: 50px;
        display: flex !important;
        align-items: center;
        justify-content: center;
        background-color: white;
    }

    .slide-one h1 {
        font-size: 40px;
        line-height: 42px;
    }

    .slide-one h2 {
        font-size: 23px;
    }

    .slide-one p {
        font-size: 18px;
    }

    .agencies-bg {
        background-position: -80px !important;
    }
}
/* XS Devices */
